@charset "utf-8";
/* CSS Document */

/*==== デフォルト値リセット ====*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0;
	padding: 0;
	color: #222;
	background-color:#fff;
	line-height: 1.22em;
	font-size: 100%;
	text-align:center;
}

em,address {font-style: normal;}
hr {margin:0 0 .5em 0;padding:0;border-top:1px solid #e0e0e0;border-bottom:none;color:#fff;text-decoration:none;background-color:#fff;}
img {border: none;vertical-align: bottom;}
h1,h2,h3,h4,h5,h6,p,ul,li,ol,dl,dt,dd,table,tr,td,th,form {margin: 0;padding: 0;font-size:100%;}
ul,ol {list-style: none;}
.clear {clear: both;}
.fleft{float:left;}
.fright{float:right;}
.left {float: left;}
.right {float: right;}
.bold {font-weight: bold !important;}
.align_r {text-align: right !important;}
.align_l {text-align: left !important;}
.txc{text-align:center !important;}
.valign_m{vertical-align:middle !important;}
.valign_t{vertical-align:top !important;}
.valign_b{vertical-align:bottom !important;}
.wrapper,.contents,#header{
    display: block;
    height:auto;
    clear:both;
}
a:link{color:#0d4ebf;background-color:transparent;}
a:visited {color:#902b90;background-color:transparent;}
a:hover {text-decoration:none;color:#004cbf;background-color:transparent;}
a:active{text-decoration:none;color:#0d4eb4;background-color:transparent;}
a[name]:hover,a[name]:active{color: #222;text-decoration:none;}
blockquote{margin:1em;}
.indexs blockquote{
	width:auto;
	padding-right:0;
	margin-right:0;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

/*==== 設定 ====*/
.wrapper{
	width: 100%;
	max-width: 1400px;
	min-width: 800px;
	margin: 0 auto;
	text-align:left;
}
#header,.container{
	position: relative;
	margin: 0 50px;
}
.contents{
	margin-bottom:1.5em;
}
.contents div{
	margin-bottom:1em;
}
#header{
	height: auto;
}
#header #pagetitle{
	float:left;
	font-size:1.5em;
	line-height:1.5em;
	margin:12px 0px auto 0px;
	padding-top:12px;
}
#header #pagetitle strong{
	font-size:1.33em;
	line-height: 1.44em;
	margin-top:.25em;
	font-weight:bold;
}
#header #jbaudit_logo{
	float:right;
	margin:0px 0px 12px 0px;
	padding-top:12px;
}
#footer{
	border-top:#105fd3 1px solid;
	padding-top:10px;
	padding-bottom:5px;
	line-height:1.33em;
	height:2.5em;
	text-align:left;
}
#footer small{
	font-size:60%;
}